/*
Theme Name: Avada Child
Theme URI: https://avada.theme-fusion.com/
Template: Avada
Author: ThemeFusion
Author URI: https://themeforest.net/user/ThemeFusion
Description: The Avada Website Builder is the ultimate design and creation suite. Design Anything, Build Everything, Fast. The #1 selling product of all time on ThemeForest.
Version: 7.7.1.1651691181
Updated: 2022-05-04 19:06:21

*/

/* CSS FOR Apartment */

/* Also in custom css and was again below!  */
/* .action-floorplans a{
    text-align: center;
    color: #ffd03a;
    text-transform: uppercase;
    font-size: 20px;
    background-color: #0000;
    width: 100% !important;
    height: 100% !important;
	/* Already in custom css transform: translateY(-3rem) !important; */
}
*/
/*
li.action-floorplans{
	    width: 50% !important;
    align-items: center !important;
    background-size: contain !important;
    background-position: center bottom !important;
}
*/

/* Display none in custom css as only for XML export */
/*.postid-5412 .type-property .property_actions .action-virtual-tour{
	display: block !important;
	width:100% !important;
}
*/

/* Commented out in custom css */
/*.fancybox-content,
.fancybox-content li.action-floorplans{
	width: 100% !important;
}
*/
/*.type-property .property_actions .action-virtual-tour a:hover{
	color: #000 !important;
}
*/

/*.fancybox-content li{
	background-size: cover;
	height: 100% !important;
}
*/

/* Also in custom css limiting to 1920px */
/*.fancybox-content{
	height: 100% !important;
	width: 100%;
}*/
/*.fancybox-content .action-floorplans, .fancybox-content .action-epcs {
    background-size: contain;
    background-position: center;
}
*/
/*.fancybox-content {
    transform: translate(0px, 0px);
}
*/
.fancybox-image, .fancybox-spaceball{
	height: auto;
	top: 20px;
}

